/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* DCDNA CSS */

:root {
    --accent: #45b3ca;
	--primary: #005087;
}
.hidden {
	display: none !important;
}
.primary {
	color: var(--primary) !important;
}
.accent {
    color: var(--accent) !important;
}
.full_width * {
    width: 100% !important;
}
.self_center {
    margin: 0 auto !important;
}
.pos_rel {
	position: relative !important;
}

/* Dotted Images */

.dotted_bg.left > .fusion-column-wrapper {
    padding: 30px 0 0 30px;
}
.dotted_bg.right > .fusion-column-wrapper {
    padding: 30px 30px 0 0;
}
.dotted_bg.bottom_right > .fusion-column-wrapper {
    padding: 0 30px 30px 0;
}

/* Layout */

body #main {
    padding: 0 !important;
	position: relative;
	z-index: 1;
}
.width-100 .fusion-fullwidth, .width-100 .nonhundred-percent-fullwidth {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.sticky_wrap .fusion-column-wrapper > * {
    position: sticky;
    top: 0;
}

/* Header */
/* 
.fusion-wrapper .fusion-tb-header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
	z-index: 9;
} */

/* Header Menu */

/* .fusion-wrapper .fusion-tb-header .awb-menu .fusion-menu {
	z-index: 999;
} */

/* Header Search */

.header_search .searchform .fusion-search-form-content {
    position: unset !important;
}
.header_search .searchform .fusion-search-form-content .search-field {
    width: 0;
    z-index: -1;
    overflow: hidden;
    position: absolute;
    bottom: -50px; right: 0;
    border-radius: 100px;
    transition: all 0.3s ease-in-out;
}
.header_search .searchform .fusion-search-form-content:hover .search-field {
    width: 100%;
    z-index: 999;
}
.header_search .searchform .fusion-search-form-content .search-button {
    position: relative !important;
}
.header_search .searchform .fusion-search-form-content .search-button .searchsubmit {
    color: #ffffff !important;
}

/* Content Boxes */

.content-boxes.alignleft.content-boxes-icon-on-top .col * {
    text-align: left !important;
}

/* image Content Boxes */

.contentBoxImage img {
    min-height: 200px;
    height: auto;
    object-fit: cover;
}
.imageContentBoxes .content-wrapper .heading .image {
	margin: 0 -25px;
}
.imageContentBoxes .content-wrapper {
    z-index: 2;
    margin: 0 20px;
    padding: 20px 20px;
    border-radius: 10px;
    min-height: 140px;
	height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #ffffff;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
.imageContentBoxes.with_desc .content-wrapper {
    min-height: 180px;
}

.imageContentBoxes .content-wrapper .content-container {
	margin-bottom: 0;
}

/* Progress Bars */

.fusion-progressbar .progress-title {
    display: flex;
    justify-content: space-between;
}

/* Testimonials */

.creative_testimonials.fusion-testimonials .review blockquote .awb-quote {
    padding: 0;
}
.creative_testimonials.fusion-testimonials .review blockquote .awb-quote i {
    left: 0;
    top: 0;
    color: var(--primary) !important;
    fill: var(--primary) !important;
}
.creative_testimonials.fusion-testimonials .reviews .author {
    flex-flow: row;
    margin: 20px 0 10px;
}
.creative_testimonials.fusion-testimonials .reviews .author .company-name {
    line-height: 1.5;
	display: flex;
    flex-direction: column !important;
}
.creative_testimonials.fusion-testimonials .reviews .author .company-name strong {
	text-transform: uppercase;
}
.creative_testimonials.fusion-testimonials .reviews .author .company-name strong  + span {
	display: none;
}
.creative_testimonials.fusion-testimonials .testimonial-pagination {
    justify-content: flex-start;
}
.creative_testimonials.fusion-testimonials .testimonial-pagination a {
    border: 1px solid var(--primary) !important;
}
.creative_testimonials.fusion-testimonials .testimonial-pagination a.activeSlide {
    background-color: var(--primary) !important;
}

/* Post Loop Carousel */

.item_wrap .media_wrap {
	min-height: 250px;
	height: auto;
}
.item_wrap .content_wrap {
	min-height: 180px;
	height: auto;
	margin-bottom: 0;
}

.item_wrap .item_meta_cat {
    position: absolute;
    z-index: 9;
    right: 0;
    background: none !important;
    border: 0 none !important;
}
.item_wrap .item_meta_cat .fusion-tb-categories {
    font-size: 0;
}
.item_wrap .item_meta_cat .fusion-tb-categories a {
    font-size: 12px;
    background-color: rgba(255, 255, 255, 0.87);
    padding: 5px 15px;
    border-radius: 100px;
    margin-left: 8px;
    text-transform: uppercase;
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
}

.partners_wrap.fusion-image-carousel {
	margin-bottom: 0 !important;
}

/* Footer Content Boxes */

.footer_contentBoxes .content-box-wrapper .heading {
    margin: 0 0 5px !important;
}
.footer_contentBoxes .content-box-wrapper .heading .content-box-heading {
    font-weight: 500;
}
.footer_contentBoxes .content-box-wrapper .content-container {
	font-size: 16px;
}

/* CT Forms */

.ctct-form-wrapper .ctct-submit {
    padding: 10px 30px;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
}
.ctct-form-wrapper .ctct-submit:hover {
	background-color: var(--primary) !important;
}

/* Media Quries */

@media only screen and ( max-width: 1024px ) {

	.fusion-wrapper .fusion-tb-header .awb-menu .fusion-menu {
		position: fixed;
		top: 110px;
		right: -50wv!important;
	}
	.fusion-wrapper .fusion-tb-header .awb-menu button.awb-menu__m-toggle[aria-expanded="true"] + .fusion-menu {
		left: unset!important;
		right: -11px!important;
		/*max-width: 50vw!important;*/
		height: 100vh!important;
		max-height: 100vh!important;
		background-color: #ffffff;
		z-index: 999999999999999!important;
	}
	
} /* max-width: 1024px */

@media only screen and ( max-width: 767px ) {

 .fusion-wrapper .fusion-tb-header .awb-menu button.awb-menu__m-toggle[aria-expanded="true"] + .fusion-menu {
   	right: -23px!important;
 }

}